html,body{
	font-size:14px;
	font-family:"Microsoft YaHei", '微软雅黑',Verdana, Arial;
	background-color:#FFF;
}
*{
	padding:0;
	margin:0;
}
.fr{
	float: right;
}
.fl{
	float: left;
}
.clear{
	clear:both;
}
.pr{
	position: relative;
}
.tc{
	text-align: center;
}
.tcr{
	text-align: right;
}
ul,li{
	margin:0;
	padding:0;
	list-style: none;
}
img{
	border:none;
}

a{
 	text-decoration: none;
}
.bdn{
	border-bottom:none !important;
}
.brn{
	border-right: none !important;
}
